uuid: 2f4d42dd-452e-4e20-862a-1f8ed5b6a795
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text_container
    - field.storage.dynamic_content_entity.field_background_image
    - media.type.dynamic_image
id: dynamic_content_entity.image_and_text_container.field_background_image
field_name: field_background_image
entity_type: dynamic_content_entity
bundle: image_and_text_container
label: 'Background image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      dynamic_image: dynamic_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
